
TYPO3.Neos - Bug # 58607

Status: Closed Priority: Should have
Author: Sebastian Sommer Category:
Created: 2014-05-07 Assigned To: Sebastian Sommer
Updated: 2014-10-01 Due date:
Subject: Auto-publish throws an exception
Description

After updating from 1.0 to 1.1-beta-2 Auto-publish throws the following exception:

#1298012500: Required argument "nodes" is not set.

TYPO3\Flow\Mvc\Exception\RequiredArgumentMissingException thrown in file
Packages/Framework/TYPO3.Flow/Classes/TYPO3/Flow/Mvc/Controller/AbstractController.php in line 352.
Reference code: 20140507182107341d7d

Request Data:

targetWorkspaceName:live
__csrfToken:733432e72a61528df6dca0c2218d4dce

History
#1 - 2014-05-07 18:32 - Sebastian Sommer
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2014-05-07 18:33 - Sebastian Sommer
- Tracker changed from Task to Bug

#3 - 2014-06-20 13:27 - Aske Ertmann
- Status changed from New to Needs Feedback
- Assigned To set to Sebastian Sommer

Hi Sebastian

Thanks for the bug report.

It works for me and might have been fixed with https://review.typo3.org/#/c/30744

Could you check if it's still a problem in 1.1 final?

Greetings
Aske

#4 - 2014-10-01 22:09 - Lienhart Woitok
- Status changed from Needs Feedback to Closed
No response inside 3 month, assuming the issue has been resolved by mentioned change. If the issue persists, please create a new issue at 
https://jira.typo3.org/.
